cvb.authors: Edgars Dzenuska,Peteris Rudzajs
cvb.fail: null
cvb.id: Vol-4034/paper80
cvb.pages: 70-83
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: paper80.pdf
cvb.position: null
cvb.title: Toward a knowledge management method for training customer support AI agents
cvb.type: null
cvb.vol_number: '4034'
spt.description: null
spt.html_url: /Vol-4034/paper80.html
spt.id: Vol-4034/paper80
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-4034/paper80.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Toward a knowledge management method for training customer support AI agents
spt.volume:
  acronym: BIR-WS 2025
  date: '2025-09-19'
  dblp: conf/bir/2025w
  description: Proceedings of BIR-WS 2025 workshop
  k10plus: '1941493602'
  number: 4034
  title: Joint Proceedings of the BIR 2025 Workshops and Doctoral Consortium
  url: https://ceur-ws.org/Vol-4034/
  urn: urn:nbn:de:0074-4034-X
  wikidataid: Q138721477
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
